Imagick::setLastIterator
Imagick::setPage
Imagick
PHP Manual

# Imagick::setOption

(PECL imagick 2.0.0)

Imagick::setOption — Set an option

### Beschreibung

bool Imagick::setOption ( string `$key` , string `$value` )

Associates one or more options with the wand.

### Parameter-Liste

`key`

`value`

### Rückgabewerte

Liefert `TRUE` bei Erfolg.

Imagick::setLastIterator
Imagick::setPage
Imagick
PHP Manual